RubyGems Navigation menu

bundler-leak 0.1.1

bundler-leak provides memory leak verification for Bundled apps.

Versiones:

  1. 0.1.1 - October 28, 2019 (30 KB)
  2. 0.1.0 - August 28, 2019 (40 KB)
  3. 0.0.0 - August 26, 2019 (40 KB)

Propietarios:

Subida por:

Autores:

  • Ombulabs

SHA 256 checksum:

53e77938c7b06de73df23a1b0579ded3f5cf59c1b30ea4d513466e33cfeeaa34

Total de descargas 13.603

Para esta versión 2.702

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-3.0+

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: >= 1.8.0

Enlace: